petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatAssemblyType

Indicates if the matrix is now to be used, or if you plan to continue to add values to it

### Synopsis

    typedef enum {MAT_FLUSH_ASSEMBLY=1,MAT_FINAL_ASSEMBLY=0} MatAssemblyType;

Many br

### See Also

MatAssemblyBegin(), MatAssemblyEnd()

Level:beginner
Location:src/mat/../../include/petscmat.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages